Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:53 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shaik shafivulla                    Bot:  Hi again! Bot:  Please enter your name Customer:  shaik shafivulla Bot:  Hi Shaik Shafivulla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106818622 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598091552            06:34 PM, 10th Oct                     shaik shafivulla  
                   Today delivery to received message           06:35 PM, 10th Oct                     shaik shafivulla                    /startOver           06:35 PM, 10th Oct                   MBS                   Hi Shaik , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:35 PM, 10th Oct                     shaik shafivulla                    Hello my order is today delivered message my number           06:36 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:38 PM, 10th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC1010211000544). Our courier partner will contact you to arrange a time for delivery.           06:39 PM, 10th Oct                   MBS                   Your order is out for deliver
 y today, It should be with you soon.           06:39 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           06:41 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209575